
Sistema de Inventario - Task #404

Ordenar Lista de Solicitudes y Ordenes de compra de forma descendente.

01/25/2016 04:16 PM - Fiorella Quino

Status: Closed Start date: 01/25/2016

Priority: High Due date: 02/03/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 01/25/2016 04:19 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 90 to 100

#2 - 01/26/2016 08:47 AM - Fiorella Quino

- Priority changed from Normal to High

#3 - 02/18/2016 09:47 AM - Fiorella Quino

- Status changed from Resolved to Closed

#4 - 02/18/2016 09:47 AM - Fiorella Quino

- Target version set to Version 1.0
